Bug 1837478 - VMware UPI - "Machine is in phase" & "machine does not have valid node reference" after fresh install
Summary: VMware UPI - "Machine is in phase" & "machine does not have valid node refere...
Keywords:
Status: MODIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.4
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On: 1834966
Blocks: 1837483
TreeView+ depends on / blocked
 
Reported: 2020-05-19 14:16 UTC by Patrick Dillon
Modified: 2020-06-03 16:38 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1834966
: 1837483 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3624 None closed [release-4.4] Bug 1837478: update vSphere UPI docs to remove machinesets 2020-10-09 10:39:13 UTC

Comment 3 jima 2020-06-01 10:30:46 UTC
Remove this bug to Document component, since the issue also needs to update in 4.4 official doc.
Use this bug to track official document update.


Note You need to log in before you can comment on or make changes to this bug.